package com.zhongshu.card.client.type;

import lombok.Getter;

public enum SettleStatus {

    Settle("已结算"),
    WaitSettle("待结算")
    ;

    @Getter
    private String remark;

    SettleStatus(String remark) {
        this.remark = remark;
    }
}
